List Groups
GET
/scim/v2/Groups
const url = 'https://example.com/scim/v2/Groups?startIndex=1&count=0&filter=&sortBy=&sortOrder=&attributes=&excludedAttributes=';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/scim/v2/Groups?startIndex=1&count=0&filter=&sortBy=&sortOrder=&attributes=&excludedAttributes='Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”startIndex
Startindex
integer
count
Count
integer
filter
Filter
string
sortBy
Sortby
string
sortOrder
Sortorder
string
attributes
Attributes
string
excludedAttributes
Excludedattributes
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response List Groups Scim V2 Groups Get
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}